package com.bytedance.bpea.entry.common;

import X.RY7;
import com.bytedance.bpea.basics.Cert;
import com.bytedance.covode.number.Covode;

public final class a {
    public static final RY7 LIZ = new RY7((byte) 0);

    static {
        Covode.recordClassIndex(24613);
    }

    public static final void LIZ(Cert cert, String[] strArr, String str, String str2) {
        LIZ.LIZ(cert, strArr, str, str2);
    }
}
